=head1 NAME

Gtk2::Pango::AttrWeight


=head1 METHODS

=head2 attribute = Gtk2::Pango::AttrWeight-E<gt>B<new> ($weight, ...)

=over

=over

=item * $weight (Gtk2::Pango::Weight) 

=item * ... (list) 

=back

=back

=head2 weight = $attr-E<gt>B<value> (...)

=over

=over

=item * ... (list) 

=back

=back


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Pango::Weight

=over

=item * 'ultralight' / 'PANGO_WEIGHT_ULTRALIGHT'

=item * 'light' / 'PANGO_WEIGHT_LIGHT'

=item * 'normal' / 'PANGO_WEIGHT_NORMAL'

=item * 'semibold' / 'PANGO_WEIGHT_SEMIBOLD'

=item * 'bold' / 'PANGO_WEIGHT_BOLD'

=item * 'ultrabold' / 'PANGO_WEIGHT_ULTRABOLD'

=item * 'heavy' / 'PANGO_WEIGHT_HEAVY'

=back



=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

